Commit 9cc2d54d authored by Christophe Mutricy's avatar Christophe Mutricy
Browse files

Add a POTFILES.skip for people using intltool-update

And add bindings/ to the translations as there is a few strings in the
pytjon bindings
parent 4833310d
......@@ -1137,6 +1137,9 @@ update-po:
| grep -v 'mux/rtp/' \
| grep -v 'demux/rtpxiph.c' \
| sort ; \
echo "#bindings" ; \
find bindings -name '*.[chm]' -o -name '*.[ch]pp' \
|sort ; \
} > $(top_srcdir)/po/POTFILES.in
rm -f $(top_srcdir)/po/vlc.pot
cd po && $(MAKE) POTFILES vlc.pot update-po
......
......@@ -1311,3 +1311,13 @@ modules/visualization/visual/fft.c
modules/visualization/visual/fft.h
modules/visualization/visual/visual.c
modules/visualization/visual/visual.h
#bindings
bindings/python/vlcglue.h
bindings/python/vlc_instance.c
bindings/python/vlc_internal.c
bindings/python/vlc_internal.h
bindings/python/vlc_media.c
bindings/python/vlc_mediacontrol.c
bindings/python/vlc_mediaplayer.c
bindings/python/vlc_module.c
bindings/python/vlc_position.c
extras/misc/mpris.glade
libs/loader/driver.c
libs/loader/ldt_keeper.c
modules/gui/wxwidgets/dialogs/bookmarks.cpp
modules/gui/wxwidgets/dialogs/fileinfo.cpp
modules/gui/wxwidgets/dialogs/infopanels.cpp
modules/gui/wxwidgets/dialogs/interaction.cpp
modules/gui/wxwidgets/dialogs/iteminfo.cpp
modules/gui/wxwidgets/dialogs/messages.cpp
modules/gui/wxwidgets/dialogs/open.cpp
modules/gui/wxwidgets/dialogs/playlist.cpp
modules/gui/wxwidgets/dialogs/preferences.cpp
modules/gui/wxwidgets/dialogs/preferences_widgets.cpp
modules/gui/wxwidgets/dialogs/streamout.cpp
modules/gui/wxwidgets/dialogs/subtitles.cpp
modules/gui/wxwidgets/dialogs/updatevlc.cpp
modules/gui/wxwidgets/dialogs/vlm/vlm_panel.cpp
modules/gui/wxwidgets/dialogs/vlm/vlm_streampanel.cpp
modules/gui/wxwidgets/dialogs/wizard.cpp
modules/gui/wxwidgets/extrapanel.cpp
modules/gui/wxwidgets/input_manager.cpp
modules/gui/wxwidgets/interface.cpp
modules/gui/wxwidgets/menus.cpp
modules/gui/wxwidgets/playlist_manager.cpp
modules/gui/wxwidgets/streamdata.cpp
modules/gui/wxwidgets/wxwidgets.cpp
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment